/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }*/
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
/* стиль всех иконок */
.mega-menu table td .wrap&gt;a .svg.svg-inline-icon_discount {
    /* top: -1px;
    margin-right: 8px;
    left: 2px;
    fill: #00ce0e;
    fill-rule: evenodd; */
}
#header .header-v6 .subtop.lines-block .inner-table-block svg .cls-1, svg .cls-2, svg .sscls-1, svg .sscls-2, svg .nspcls-1, svg .cccls-1 {
fill: #979797;
}
/* стиль всех иконок */
svg .cls-1 {
    /* fill: #f00;
    fill-rule: evenodd; */
}
/* стиль тизеров: быстрая доставка, клиентский сервис и далее на главной странице */
.item-views .item .title {
    margin-bottom: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
	color: #000000;
	font-weight: 500;
}
/* стиль текста товаров */
.middle&gt;.container {
    width: 100%!important;
    padding: 0!important;
    position: relative;
	color: #000000;
font-size: 16px;
}
/* стиль текста товаров */
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	color: #000000;
font-size: 16px;
}
/* стиль внутри карточки товара, например: Хочу в подарок */
.price_txt {
	 color: #000000; 
font-size: 16px;
}
/* стиль артикула в карточках товаров */
.font_sxs {
    /* font-size: .8em;
    line-height: 1.692em;
    color: #000000; */
}
/* стиль меню: МОЙ КАБИНЕТ */
.logo_and_menu-row .wrap_icon .personal-link .name {
    color: #000000;
	font-weight: 600;
}
/* стиль меню категорий */
.menu_top_block.catalog_block .dropdown&gt;li&gt;a .image+.name {
    color: #000000;
	font-weight: 500;
font-size: 12.8px;
}
/* стиль меню подкатегорий */
.menu_top_block.catalog_block .dropdown&gt;li&gt;a {
    color: #000000;
	font-weight: 500;
font-size: 12.8px;
}
/* стиль меню под подкатегорий */
a.dark_link, ul.menu .see_more, ul.menu .see_more a {
    color: #000000;
	font-weight: 500;
font-size: 12.8px;
}
/* стиль текста в левом блоке, например: Будьте в курсе наших акций и новостей */
.left_block {
    color: #000000;
font-size: 14px;
}
/* стиль иконок производителей внизу страницы
Если нужен 100% цвет иконок тогда оставляем все как здесь.
-moz-opacity: 1.5;
-khtml-opacity: 1.5;
opacity: 1.5;
-webkit-filter: grayscale(1%);
Если нужна прозрачность и серый цвет тогда как здесь.
-moz-opacity: .5;
-khtml-opacity: .5;
opacity: .5;
-webkit-filter: grayscale(100%);
*/
.item-views.brands .item img {
    -webkit-transition: all ease-out .2s;
    -moz-transition: all ease-out .2s;
    -o-transition: all ease-out .2s;
    transition: all ease-out .2s;
    -moz-opacity: 1.5;
    -khtml-opacity: 1.5;
    opacity: 1.5;
    filter: url(data:image/svg+xml;utf8,#grayscale);
    filter: gray;
    -webkit-filter: grayscale(1%);
    max-width: 120px;
    max-height: 60px;
}
/* отображение разделителей каталога товаров */
.catalog_block .catalog_item &gt; div{padding: 25px 25px 0px 25px;box-shadow: inset 0px 0px 0px 1px #cecece;background:#fff;-webkit-transition:box-shadow ease-out 0.4s, border ease-out 0.4s;-moz-transition:box-shadow ease-out 0.4s, border ease-out 0.4s;-o-transition:box-shadow ease-out 0.4s, border ease-out 0.4s;
    transition:box-shadow ease-out 0.4s, border ease-out 0.4s;margin-right: -1px;height: 100%;}
.catalog_item:hover{z-index:4;}
.catalog_item:hover .inner_wrap {border-color:#fff;box-shadow:0px 0px 25px 0px #cecece;height: auto;}
.catalog_block .catalog_item &gt; div .item_info{padding-bottom: 29px}
/* отображение всех разделителей */
.bordered {
    border: 1px solid #cecece;
}
/* отображение описания к разделам */
.item-views.list-type-block .item .previewtext {
    color: #000000;
font-size: 16px;
}
/* подвал политика конфиденциальности */
body #footer .footer-inner .confidentiality a:not(:hover) {
    color: #000;
}}}
/* стиль хлебных крошек */
.font_xs {
    font-size: .867em;
    line-height: 1.692em;
font-size: 16px;
}
.breadcrumbs__item-name {
    color: #000000;
font-size: 16px;
}
/* стиль рассчитать доставку */
.font_sxs {
    font-size: .867em;
    line-height: 1.692em;
}
.calculate-delivery:not(.with_preview) .animate-load {
    color: #000000;
}
/* стиль новинка */
.muted777{color: #000000;}
/* стиль весь каталог и артикулы */
.muted {
    color: #000000;
font-size: 16px;
}
/* стиль окантовки товара дня */
.with_left_block .hot-wrapper-items .items {
    padding: 49px;
    border: 1px solid #cecece;
}
/* стиль h1
.topic__heading #pagetitle {
    display: inline-block;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    vertical-align: middle;
    margin-right: 12px;
}
.tabs .nav-tabs li a, .tabs .nav-tabs li&gt;span {
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 16px 24px 15px;
    color: #000000;
    border: none;
    border-radius: 30px;
}
/* Все цвета задних планов */
.jobs_wrapp .item span.icon, .staff_wrapp .section .icon{background:#eef1f1;}
.catalog_detail .tabs.main_tabs &gt; li{background:#f9f9fa;}
table.colored.item-shell thead td, .popup .form-description-wrapp, .differences tr.hovered:hover, .search-page form{background:#fafafa;}
body, .adaptive_filter{background:#000;}
body{background:#f0f0f0;}
.item_slider ul.slides li{background:#fff;}
.item_slider .slides a.line_link{cursor:default;}
.item_slider .slides a.line_link .zoom{display:none;}
.item_slider .slides li.current:before{display:none;}
.img_wrapper .item_slider .slides img{width:auto !important;}
.wrapper.basket_normal #header .basket_fly{display:none;}
.header-cart .basket_fly{background:#f9f9fa;box-shadow:rgba(44, 44, 44, 0.4) 0px 6px 18px;-moz-box-shadow:rgba(44, 44, 44, 0.4) 0px 6px 18px;-webkit-box-shadow:rgba(44, 44, 44, 0.4) 0px 6px 18px;min-height:283px;}
.header-cart .basket_fly:not(.loaded){background:url('images/waiter.gif') no-repeat center center #fff;}
table.title-search-result td.title-search-all{background:#fff !important;}
/*Настройка таблицы*/
table.colored_table{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;border-collapse:collapse;}
.colored_table thead{border:1px solid #ececec;}
.colored_table thead tr{background:#F7F7F7;}
.colored_table tr td{padding:8px 29px;}
.colored_table tbody{border-left:1px solid #ececec;border-right:1px solid #ececec;border-bottom:1px solid #ececec;}
.colored_table tbody tr td{border-bottom:1px solid #ececec;}
.colored_table&gt;tbody&gt;tr&gt;td, .colored_table&gt;tbody&gt;tr&gt;th, .colored_table&gt;tfoot&gt;tr&gt;td, .colored_table&gt;tfoot&gt;tr&gt;th, .colored_table&gt;thead&gt;tr&gt;td, .colored_table&gt;thead&gt;tr&gt;th{line-height:1.428571429;}
table.colored_table &gt; tbody &gt; tr &gt; th, table.colored_table &gt; tfoot &gt; tr &gt; th, table.colored_table &gt; tbody &gt; tr &gt; td, table.colored_table &gt; tfoot &gt; tr &gt; td{padding:14px 20px 15px;}
table.colored_table &gt; thead &gt; tr &gt; th, table.colored_table &gt; thead &gt; tr &gt; td{padding:11px 21px;font-size:.8667em;}
/* Цвета кругляшей оплата доставка*/
#bx-soa-order.orderform--v1 .bx-soa-pp-item-container .bx-soa-pp-company-graf-container:before {
    top: 0;
    left: 0;
    border: 1px solid #777;
}
/* Цвета физ юр лицо*/
#bx-soa-order .bx-soa .form-group .radio-inline label:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    width: 21px;
    height: 21px;
    border: 1px solid #777;
    border-radius: 100%;
}